FluxBB.fr

Le site des utilisateurs francophones de FluxBB.

Recherche rapide

Vous n'êtes pas identifié(e).

Version 1.4.13 : [.tar.gz][.zip] (maj 20/10/2014)
Pack langue française pour 1.4.x : [.zip] (maj 06/01/2012)

Branche 1.5.x : fluxbb.org
Pack langue française pour 1.5.x : [.zip] (maj 14/01/2016)

Ancienne Version 1.2.24 fr : [.zip] (maj 26/08/2011)

Vous avez un problème ?
Avant de poser votre question sur les forums d'entraide nous vous invitons à consulter :

#26 14-01-2012 21:09:51

Lattyange
Nouveau Membre
Inscription : 14-01-2012
Messages : 6

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4

Malheureusement ça ne fonctionne pas chez moi. Le résultat semble correct au premier coup d'oeil, mais quand on regarde plus attentivement, il n'y a que de minuscules problèmes de marges et d'alignement qui donne l'impression que le thème est baclé et qui sont désagréable à la longue. Le mieux pour les perfectionnistes est de carrément rester en 1.2.

Dernière modification par Lattyange (14-01-2012 21:10:49)

Hors ligne

#27 15-01-2012 22:56:48

Spiky
Habitué très actif
Inscription : 10-04-2008
Messages : 829

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4

Tu peux toujours poster ton style que l'on jette un coup d'œil. (ou un lien vers le dit forum)

Dernière modification par Spiky (15-01-2012 22:57:18)


I don't play against a team in particular. I play to fight against the idea to lose... Life is beautiful.
Quelque #ID et beaucoup de .CLASS

Hors ligne

#28 14-10-2012 08:59:08

Yokh
Nouveau Membre
Inscription : 24-02-2010
Messages : 8

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4

Bonjour,

En passant, les liens sont de nouveau morts.

J'ai pu mettre la main sur une version que j'avais sauvegardée il y a quelque temps, et je constate ceci : le deuxième saut de ligne disparait dans l'affichage des messages.

Je m'explique :
1) sur les anciens messages (avant migration) : là où j'avais une ligne vide entre deux paragraphes, je n'en ai plus ( juste un simple retour à la ligne : tous la paragraphe sont collés)
2) quand je poste (après migration) :
    - saisie d'1 saut de ligne => affichage d'1 saut de ligne neutral
    - saisie de 2 sauts de ligne consécutifs => affichage d'1 seul saut de ligne huh
    - saisie de 3 sauts de ligne consécutifs => affichage de 2 sauts de ligne unsure

En revanche, si je change de thème (ceux fournis avec la 1.4) les sauts de ligne apparaissent normalement.

J'en déduis donc, qu'il y a truc à modifier dans l'outil de compatibilité des thèmes. Mais là, ça dépasse mes compétences... Y aurait moyen de faire qqc ?

Le style que j'utilise : chronicles

Dernière modification par Yokh (14-10-2012 13:02:44)

Hors ligne

#29 15-10-2012 16:27:44

adaur
Habitué très actif
Lieu : Derrière Notepad ++ !
Inscription : 25-09-2008
Messages : 1 937
Site Web

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4


"As code is more often read than written it's really important to write clean code." - Franz
Twitter: @adaurfr
Mon fork de FluxBB: FeatherBB

Hors ligne

#30 20-10-2012 17:38:46

Yokh
Nouveau Membre
Inscription : 24-02-2010
Messages : 8

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4

Merci pour les liens.

Je viens de tester : cela n'a pas réglé les problèmes de saut de paragraphe.

cf. ce post par exemple. Ça le rend particulièrement indigeste. Une idée pour régler ce problème ?

Hors ligne

#31 21-10-2012 16:24:19

adaur
Habitué très actif
Lieu : Derrière Notepad ++ !
Inscription : 25-09-2008
Messages : 1 937
Site Web

Re : Rendre compatibles des thèmes FluxBB/PunBB 1.2.* avec FluxBB 1.4

Si tu pouvais mettre ton forum en ligne, nous pourrions t'aider plus efficacement wink.


"As code is more often read than written it's really important to write clean code." - Franz
Twitter: @adaurfr
Mon fork de FluxBB: FeatherBB

Hors ligne

Pied de page des forums